/*
Theme Name: Storefront Blank Child Theme
Theme URI: http://woothemes.com/storefront
Author: PootlePress
Author URI: http://www.pootlepress.com
Template: storefront
Description: Storefront blank child theme.
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: storefront-child
*/

.home .entry-header {
 display:none;
}

.home .vvqbox {
  float: right;
  padding: .2em;
}

.hentry .entry-header h1 {
  border-bottom: none;
  padding-bottom: .618em;
  margin-bottom: 3px;
}

.page-template-template-homepage .site-main {
    padding-top: 0px;
}

.woocommerce-active .site-header .site-header-cart {
  display: none;
}

pre {
   font-size:.938em;
   font-family: sans serif;
}

@media screen and (min-width: 768px)
  .woocommerce-active .site-header .main-navigation {
    width: 95%;
  .main-navigation ul.menu > li > a, .main-navigation ul.nav-menu > li > a {
    padding: 0 1em 0.244em;
}

table tbody td {
    padding: 0px;
}

